# Uses of Class
org.springframework.aot.generate.GeneratedClasses

Packages that use GeneratedClasses
Package
Description
org.springframework.aot.generate
Support classes for components that contribute generated code equivalent to a runtime behavior.

## Uses of GeneratedClasses in org.springframework.aot.generate

Methods in org.springframework.aot.generate that return GeneratedClasses
Modifier and Type
Method
Description
`GeneratedClasses`
DefaultGenerationContext.`getGeneratedClasses()`
`GeneratedClasses`
GenerationContext.`getGeneratedClasses()`
Get the `GeneratedClasses` used by the context.